// Sticky footer styles
*{
  border-radius: 0;
}
html {
  position: relative;
  min-height: 100%;
  color: @maincolor;
}

body {
  /* Margin bottom by footer height */
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  margin-bottom: 80px;
  background-color: @bodybg;

  a {
      color: @first-accent;
  }
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  text-align: center;
  color: @footercolor;
  background-color: @footerbg;

  a {
    color: @footerlinks;
  }
}
#about {
  padding: 5rem;
  background-color: @postbg;
  border-radius: 2rem;
  color: @textcolor-bright;
}
